/* Localized versions of Info.plist keys */

NSHumanReadableCopyright = "Copyright © 2007-2016 Evernote Corporation. Med ensamrätt.";

NSContactsUsageDescription = "Evernote hjälper dig samarbeta med vänner och kolleger.";
